import pygame as pg
pg.init()
pg.display.set_caption("Krug")
(sirina, visina) = (200, 200)
prozor = pg.display.set_mode((sirina, visina))


# bojimo pozadinu
prozor.fill(pg.Color("white"))

pg.draw.circle(prozor, pg.Color("red"), (70, 70), 50, 2)

pg.draw.circle(prozor, pg.Color("blue"), (150, 150), 30) 


pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()


